## skyview 3.2.3+repack

=== debian/changelog ===
skyview (3.2.3+repack-1) unstable; urgency=low

  * Initial release. (Closes: #855776)

 -- Ole Streicher <olebole@debian.org>  Sat, 18 Mar 2017 21:17:43 +0100
