=== debian/control ===
Source: skyview
Section: java
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9), dh-exec, javahelper (>= 0.40)
Build-Depends-Indep: default-jdk,
                     default-jdk-doc,
                     imagej,
                     libcommons-io-java,
                     libcommons-math3-java,
                     libfits-java,
                     libjsamp-java
Standards-Version: 3.9.8
Homepage: http://skyview.gsfc.nasa.gov/
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/skyview.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/skyview.git

Package: skyview
Architecture: all
Depends: default-jre-headless, jarwrapper, skyview-java, ${misc:Depends}
Description: Image generation from a range of remote databases
 SkyView is a "virtual" observatory dynamically generating images of
 the sky in different wavelength regimes from a static image
 database. SkyView is intended as a quick look facility to see the
 heavens.
 .
 This package includes the executable.

Package: skyview-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Image generation from a range of remote databases (Java package)
 SkyView is a "virtual" observatory dynamically generating images of
 the sky in different wavelength regimes from a static image
 database. SkyView is intended as a quick look facility to see the
 heavens.
 .
 This package includes the Java library.

Package: skyview-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Image generation from a range of remote databases (API doc)
 SkyView is a "virtual" observatory dynamically generating images of
 the sky in different wavelength regimes from a static image
 database. SkyView is intended as a quick look facility to see the
 heavens.
 .
 This package contains the JavaDoc documentation of the package.
