=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/jsamp.jar:/usr/share/java/fits.jar:/usr/share/java/ij.jar:/usr/share/java/commons-io.jar:/usr/share/java/commons-math3.jar

%:
	dh $@ --with javahelper 

override_jh_build:
	jh_build -mskyview.executive.Imager

get-orig-source:
	wget http://skyview.gsfc.nasa.gov/current/jar/skyview.jar
	( mkdir skyview-src ; \
	cd skyview-src ; \
	unzip ../skyview.jar -x "*.class" "nom/*" "org/*" "*.orig" "*.upd" "*.svn*" "surveys/*" "*~" "build/*" "*.tmp" "*.bak" "*.debug" "assets/*" "META-INF/*";\
        VERSION=`grep ^Version= skyview.settings | cut -d= -f2` ; \
	cd .. ; \
	mv skyview-src skyview-$$VERSION ; \
	tar cf skyview_$$VERSION+repack.orig.tar skyview-$$VERSION ; \
	rm -rf skyview-$$VERSION ; \
	mv -f skyview.jar skyview-$$VERSION.jar ; \
	xz skyview_$$VERSION+repack.orig.tar )
