## skyview 3.3.0+repack

=== debian/changelog ===
skyview (3.3.0+repack-1) unstable; urgency=low

  * New upstream version 3.3.0+repack
  * Push Standards-Version to 4.0.1. Update URLs to use https.

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Aug 2017 11:55:35 +0200
