=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                      libcommons-math3-java,
                      libfits-java,
                      libjsamp-java
-Standards-Version: 3.9.8
-Homepage: http://skyview.gsfc.nasa.gov/
+Standards-Version: 4.0.1
+Homepage: https://skyview.gsfc.nasa.gov/
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/skyview.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/skyview.git
