## skyview 3.3.2+repack

=== debian/changelog ===
skyview (3.3.2+repack-1) unstable; urgency=low

  * New upstream version 3.3.2+repack
  * Push Standards-Version to 4.1.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Dec 2017 12:19:00 +0100
