=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                      libcommons-math3-java,
                      libfits-java,
                      libjsamp-java
-Standards-Version: 4.0.1
+Standards-Version: 4.1.2
 Homepage: https://skyview.gsfc.nasa.gov/
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/skyview.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/skyview.git
