## skyview 3.3.4+repack

=== debian/changelog ===
skyview (3.3.4+repack-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 3.3.4+repack
  * Push Standards-Version to 4.1.3. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Jan 2018 22:04:14 +0100
