=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                      libcommons-math3-java,
                      libfits-java,
                      libjsamp-java
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Homepage: https://skyview.gsfc.nasa.gov/
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/skyview.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/skyview.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/skyview.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyview
 
 Package: skyview
 Architecture: all
