## skyview 3.4.0+repack

=== debian/changelog ===
skyview (3.4.0+repack-1) unstable; urgency=medium

  * New upstream version 3.4.0+repack
  * Push Standards-Version to 4.2.1. Change remaining URLs to https
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Sat, 01 Sep 2018 15:12:52 +0200
