## skyview 3.4.2+repack

=== debian/changelog ===
skyview (3.4.2+repack-2) unstable; urgency=medium

  * Remove default-jdk-doc from build dependencies (Closes: #923761)
  * Push Standards-Version to 4.3.0. No changes needed.
  * Add gitlab-ci.yml

 -- Ole Streicher <olebole@debian.org>  Tue, 05 Mar 2019 17:21:17 +0100

skyview (3.4.2+repack-1) unstable; urgency=low

  * New upstream version 3.4.2+repack

 -- Ole Streicher <olebole@debian.org>  Wed, 17 Oct 2018 11:27:50 +0200
