=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	jh_build -mskyview.executive.Imager
 
 get-orig-source:
-	wget http://skyview.gsfc.nasa.gov/current/jar/skyview.jar
+	wget https://skyview.gsfc.nasa.gov/current/jar/skyview.jar
 	( mkdir skyview-src ; \
 	cd skyview-src ; \
 	unzip ../skyview.jar -x "*.class" "nom/*" "org/*" "*.orig" "*.upd" "*.svn*" "surveys/*" "*~" "build/*" "*.tmp" "*.bak" "*.debug" "assets/*" "META-INF/*";\
