## skyview 3.4.3+repack

=== debian/changelog ===
skyview (3.4.3+repack-1) unstable; urgency=low

  * New upstream version 3.4.3+repack
  * Push Standards-Version to 4.4.0. No changes needed
  * Push compat to 12

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Aug 2019 10:14:19 +0200
