=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11), dh-exec, javahelper (>= 0.40)
+Build-Depends: debhelper-compat (= 12), dh-exec, javahelper (>= 0.40)
 Build-Depends-Indep: default-jdk,
                      imagej,
                      libcommons-io-java,
                      libcommons-math3-java,
                      libfits-java,
                      libjsamp-java
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://skyview.gsfc.nasa.gov/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/skyview.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyview
