## skyview 3.5.0+repack

=== debian/changelog ===
skyview (3.5.0+repack-1) unstable; urgency=low

  * New upstream version 3.5.0+repack
  * Push Standards-Version to 4.4.1. No changes required

 -- Ole Streicher <olebole@debian.org>  Fri, 01 Nov 2019 10:31:46 +0100
