## skyview 3.5.1%2Brepack

=== debian/changelog ===
skyview (3.5.1+repack-1) unstable; urgency=low

  * New upstream version 3.5.1+repack

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jan 2020 15:37:00 +0100
