## skyview 3.5.1+repack

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libcommons-math3-java,
                      libfits-java,
                      libjsamp-java
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://skyview.gsfc.nasa.gov/
 Vcs-Git: https://salsa.debian.org/debian-astro-team/skyview.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyview
