## skyview 3.5.2+repack

=== debian/changelog ===
skyview (3.5.2+repack-1) unstable; urgency=low

  * New upstream version 3.5.2+repack
  * Push Standards-Version to 4.5.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Apr 2020 17:05:43 +0200
