=== debian/control ===
Source: skyview
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-exec,
               javahelper
Build-Depends-Indep: default-jdk,
                     imagej,
                     libcommons-io-java,
                     libcommons-math3-java,
                     libfits-java,
                     libjsamp-java
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyview
Vcs-Git: https://salsa.debian.org/debian-astro-team/skyview.git
Homepage: https://skyview.gsfc.nasa.gov/

Package: skyview
Architecture: all
Depends: default-jre-headless,
         jarwrapper,
         skyview-java,
         ${misc:Depends}
Description: Image generation from a range of remote databases
 SkyView is a "virtual" observatory dynamically generating images of
 the sky in different wavelength regimes from a static image
 database. SkyView is intended as a quick look facility to see the
 heavens.
 .
 This package includes the executable.

Package: skyview-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: Image generation from a range of remote databases (Java package)
 SkyView is a "virtual" observatory dynamically generating images of
 the sky in different wavelength regimes from a static image
 database. SkyView is intended as a quick look facility to see the
 heavens.
 .
 This package includes the Java library.

Package: skyview-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Image generation from a range of remote databases (API doc)
 SkyView is a "virtual" observatory dynamically generating images of
 the sky in different wavelength regimes from a static image
 database. SkyView is intended as a quick look facility to see the
 heavens.
 .
 This package contains the JavaDoc documentation of the package.
