## skyview 3.5.3+repack

=== debian/changelog ===
skyview (3.5.3+repack-1) unstable; urgency=low

  * New upstream version 3.5.3+repack
  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Aug 2020 09:07:13 +0200
