=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                javahelper
 Build-Depends-Indep: default-jdk,
@@ -16,6 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyview
 Vcs-Git: https://salsa.debian.org/debian-astro-team/skyview.git
 Homepage: https://skyview.gsfc.nasa.gov/
+Rules-Requires-Root: no
 
 Package: skyview
 Architecture: all
