## skyview 3.5.4+repack

=== debian/changelog ===
skyview (3.5.4+repack-1) unstable; urgency=medium

  * New upstream version 3.5.4+repack
  * Push Standards-Version to 4.5.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Nov 2020 15:31:40 +0100
