## skyview 3.5.5+repack

=== debian/changelog ===
skyview (3.5.5+repack-2) unstable; urgency=medium

  * Include default settings file and intro in skyview jar (Closes: #986392)

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Apr 2021 12:00:20 +0200

skyview (3.5.5+repack-1) unstable; urgency=medium

  * New upstream version 3.5.5+repack

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Jan 2021 21:26:41 +0100
