=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libcommons-math3-java,
                      libfits-java,
                      libjsamp-java
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyview
 Vcs-Git: https://salsa.debian.org/debian-astro-team/skyview.git
 Homepage: https://skyview.gsfc.nasa.gov/
