=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export JAVA_HOME=/usr/lib/jvm/default-java
 export CLASSPATH=/usr/share/java/jsamp.jar:/usr/share/java/fits.jar:/usr/share/java/ij.jar:/usr/share/java/commons-io.jar:/usr/share/java/commons-math3.jar
+export JH_JAR_EXTRA=skyview.settings onlineintro.txt
 
 %:
 	dh $@ --with javahelper
