## skyview 3.5.6+repack

=== debian/changelog ===
skyview (3.5.6+repack-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.0, no changes needed.

  [ Ole Streicher ]
  * New upstream version 3.5.6+repack
  * Add new dependency libcommons-lang3-java

 -- Ole Streicher <olebole@debian.org>  Thu, 12 May 2022 14:25:15 +0200
