=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Build-Depends-Indep: default-jdk,
                      imagej,
                      libcommons-io-java,
+                     libcommons-lang3-java,
                      libcommons-math3-java,
                      libfits-java,
                      libjsamp-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyview
 Vcs-Git: https://salsa.debian.org/debian-astro-team/skyview.git
 Homepage: https://skyview.gsfc.nasa.gov/
