## skyview 3.5.7+repack

=== debian/changelog ===
skyview (3.5.7+repack-3) unstable; urgency=medium

  * Use gbp style for patches
  * Compatibility with newer libfits-java (Closes: #1074663)
  * Push Standards-Version to 4.7.0. No changes required.

 -- Ole Streicher <olebole@debian.org>  Wed, 03 Jul 2024 09:52:23 +0200

skyview (3.5.7+repack-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 21 (Closes: #1053078)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 23 Nov 2023 18:49:38 +0100

skyview (3.5.7+repack-1) unstable; urgency=medium

  * New upstream version 3.5.7+repack
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Jun 2023 08:47:57 +0200
