=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libcommons-math3-java,
                      libfits-java,
                      libjsamp-java
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/skyview
 Vcs-Git: https://salsa.debian.org/debian-astro-team/skyview.git
 Homepage: https://skyview.gsfc.nasa.gov/
